<?php
//解决Ajax传输中文乱码的问题，没有此句，中文显示为乱码
header("Content-type:text/html;charset=gb2312");
header("Cache-Control: no-cache, must-revalidate");
	session_start();
	include "../conn/conn.php";
$sqlstr = "select * from tb_person where id=".$_GET[id];
	$result = mysql_query($sqlstr,$conn);
	$rows = mysql_fetch_row($result);
?>

<link rel="stylesheet" href="../css/style.css" />
<table width="580" border="0" align="center">
  <tr>
    <td colspan="3"><div align="center"><?php echo $rows[1]; ?></div></td>
  </tr>
  <tr>
    <td width="249">&nbsp;</td>
    <td width="142"><?php echo $rows[3]; ?></td>
    <td width="175">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="3"><?php echo $rows[2]; ?></td>
  </tr>
</table>
